flameshot 0.6.0-1.1

Architecture: i486
Repository: i486/community
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: B
Installed Size: B
Build Date: not found in pkg-api
Last Updated: 2018-11-13 15:06:41

Dependencies (14)

  • hicolor-icon-theme
  • not satisfiable dependency: "qt5-svg"
  • make (make)
  • not satisfiable dependency: "qt5-tools" (make)
  • not satisfiable dependency: "libQt5Core.so.5" (link)
  • not satisfiable dependency: "libQt5DBus.so.5" (link)
  • not satisfiable dependency: "libQt5Gui.so.5" (link)
  • not satisfiable dependency: "libQt5Network.so.5" (link)
  • not satisfiable dependency: "libQt5Widgets.so.5" (link)
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libgcc_s.so.1 (gcc-libs) (link)
  • libgcc_s.so.1 (gcc-libs) (link)
  • libm.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libstdc++.so.6 (gcc, gcc-libs) (link)

Required By (0)